
/* Front-end background and main table */

body {
	line-height:130%;
	font-size: .75em;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#containerHome {
	width: 950px;
	background-color: #ffffff;
	margin:auto;
	position:relative;
	background-image: url(/extras/styles/webideas/home_image.jpg);
	background-repeat: no-repeat;
	background-position: top right;
}

#container {
	width: 950px;
	background-color: #ffffff;
	margin:auto;
	position:relative;
}


/* banner height MUST be specified */
#banner {
	height:130px;
}
#banner img{display:block;}



/* crumb top-margin MUST be at least the same as the topmenu height */
#crumb{
	padding: 10px 20px 20px 20px;
	margin-top:26px;
}
.homeLayout{width:100%;border-collapse:collapse;}
.hlLeft{width:212px;padding:0 0 0 24px;}

.siteLayout{width:100%;border-collapse:collapse;}
.siteLayout .Left{width:212px;padding:0 0 0 24px;}
.siteLayout .Right{padding-top:0;}

.siteLayout .homeRight{padding-top:240px;}



.homeLinkBox{margin-bottom:20px;text-align:right;}


#leftmenu{margin-bottom:20px;}
#leftmenu ul{margin: 0;padding: 0;}
#leftmenu li{
		display: inline;
		list-style: none;
		margin: 0;
		padding: 0;
}
#leftmenu a{
	display: block;
	text-decoration: none;
	white-space: nowrap;
	padding: 13px 0 13px 37px;
	font-weight:  normal;
	font-size: 15px;
	color:#666;
	border-top:1px dashed #d8d8d8;
	width:162px;
	background-image:url(/extras/styles/webideas/leftmenu_bg.gif);
	background-repeat: no-repeat;
}
#leftmenu a:hover{
	background-image:url(/extras/styles/webideas/leftmenu_bg_ov.gif);
	background-repeat: no-repeat;
	color:#ff6600;
}
#leftmenu a.selectedMenuItem{
	color:#f60;
	background-image:url(/extras/styles/webideas/leftmenu_bg_ov.gif);
	background-repeat: no-repeat;
}
#leftmenu ul li ul li a {
	padding: 0 0 8px 52px;	
	border-top:none;
	font-size:12px;
	background-image:url(/extras/styles/webideas/leftmenusub_bg.gif);
	background-repeat: no-repeat;
}
#leftmenu ul li ul li a:hover {	
	background-image:url(/extras/styles/webideas/leftmenusub_bg_ov.gif);
	background-repeat: no-repeat;
}
#leftmenu ul li ul li a.selectedMenuItem{
	color:#f60;
	background-image:url(/extras/styles/webideas/leftmenusub_bg_ov.gif);
	background-repeat: no-repeat;
}

#middle{
	min-height:350px;
	padding: 0 20px 20px 20px;

}



/* footer */
#footer{
	clear:both;
	padding: 4px 0 20px 0;
	font-size:7pt;
	background-color: #3c7baa;
	color: #A3C5D1;
	height: 20px;
}
.footerLeft			{width:350px;float: left;}
.footerMiddle		{float:left;width:300px;text-align: center;}
.footerRight		{width:200px;float: right;text-align:right;}
#footer a 			{font-size: 9px;color:#A3C5D1;text-decoration: none;}
#footer a:hover	{color:#f60;}



/* general site-wide styles */
a 			{color: #ff6600;text-decoration: underline;}
a:hover	{color: #36729d;text-decoration: underline;}
a img		{border:0;}
h1 		{
font-size: 28px;
font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
color:#f60; 
font-weight:normal;
line-height:120%;
margin-top:0;
}

h2 		{font-size: 15px;color:#36729d;font-weight:normal;line-height:120%;}
p			{margin-top:0;}
td			{vertical-align:top;}

/* general form classes */
input				{ color: #003399;}
textarea			{ color: #003399;}
select			{ }
.formDescription {}
.formSubtext	{ font-size: 8pt;}
.formRequired	{ font-size: .8em;color:red;}





/* search function - not sure where though */
.searchText {

	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{

	width:380px;
}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}




